---
title: Delete
url: https://www.tines.com/docs/api/cases/subscribers/delete/
updated: 2024-04-22T09:42:37+00:00
description: Unsubscribe from a case.
---

*[tines.com](https://www.tines.com/llms.txt) › [Docs](https://www.tines.com/llms.txt) › [Tines API](https://www.tines.com/llms.txt) › [Cases](https://www.tines.com/llm/docs/api/cases.md) › [Subscribers](https://www.tines.com/llm/docs/api/cases/subscribers.md)*

# Delete

*[View on tines.com](https://www.tines.com/docs/api/cases/subscribers/delete/)*

## Description

Unsubscribe from a case.

## Request

HTTP Method: **DELETE**

| Path Parameter | Description               |
| -------------- | ------------------------- |
| case_id        | The ID of the case.       |
| subscriber_id  | The ID of the subscriber. |

### Sample request

```bash
curl -X DELETE \
  https://<tenant-domain>/api/v2/cases/<<case_id>>/subscribers/<<subscriber_id>> \
  -H 'content-type: application/json' \
  -H 'Authorization: Bearer <<CREDENTIAL.tines_api_key>>'
```

## Response

A successful request will return an empty response with a `204` status code.
